using System.ComponentModel;

namespace Connected
{
    public enum DividerType
    {
        [Description("fullwidth")]
        FullWidth,
        [Description("inset")]
        Inset,
        [Description("middle")]
        Middle
    }
}
